* { margin:0;
    padding:0;
}
/*
@font-face {
  font-family: 'VectoraLight';
  src: url("fonts/VectoLHLig2.eot");
  src: url("fonts/VectoLHLig2.eot") format("embedded-opentype"), 
       url("fonts/VectoLHLig.woff") format("woff"), 
       url("fonts/VectoLHLig.ttf") format("truetype"), 
       url("fonts/VectoLHLig.svg#VectoLHLig") format("svg"); }
	*/
	
	/*
@font-face { 
	font-family: 'VectoraLight'; 
	 src: url("fonts/Vectora LH 55 Roman.ttf"); format ("ttf"); }
*/
body {
    background-color: #fff;
	color: #00131d;
	font: normal 100% 'Lato';
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	background-image: url('imgs/header_bg.png');
	background-repeat: repeat-x;
}

a, a:link, a:hover, a:visited, a:active {
	background: inherit;
	color: #67b86f;
}

.row_date {
	color: black;
	font-weight: bold;
}

img {
	border: 0;
}

table {
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

table th, table td {
	vertical-align: top;
}

table th {
	padding: 3px;
	text-align: center;
	background-color: #002233;
	color: white;
	font-weight: bold;
	font-size: 1em;
	font: normal 100% 'Lato';
}

table td {
	padding: 5px;
	font: normal 100% 'Lato';
	font-size: 13px;
}
/*
div {div {
	font: normal 100% VectoraLight;
}
*/


#ingresos_div ul li a span {
	font: normal 100% 'Lato';
	font-size: 14px;
	letter-spacing: 1px;
}

#deducciones ul li a span {
	font: normal 100% 'Lato';
	font-size: 14px;
	letter-spacing: 1px;
}


.small th, .small td {
	font-size: 9px;
}


#header {
	font-size: 3em;
	font-weight: bold;
	padding: 8px;
	color: black;
}

#header a, #header a:link, #header a:hover, #header a:visited, #header a:active {
	background: inherit;
	color: #585858;
	text-decoration: none;
}

#contribuyente {
	float: right;
	font-size: 24px;
}

#content {
	padding: 8px;    
}

#footer {
	margin-top: 30px;
	font-size: 0.8em;
	padding: 8px;
	border: 1px solid #D9D9D9;
	/*color: white;*/
	text-align: right;
	height: 30px;
	background-color: rgb(248, 248, 248);
	
	/*Make it at bottom*/
	/*position: fixed;
    bottom: 0;
    width: 100%; */
}

#footer a, #footer a:link, #footer a:hover, #footer a:active, #footer a:visited {
	background: inherit;
	color: white;
}

/* Formas */
h1 input {
	font-size: 0.8em;
}

input.fecha {
	width: 80px;
}


#success_msg { 
  font-size: 20px; 
  font: normal 100% 'Lato';
  color: #009900;
  text-align: center;
  width: 100%;
}


#error_msg { 
  font-size: 20px; 
	font: normal 100% 'Lato';
  color: #000;
  text-align: center;
  width: 100%;
}


.datos, .error, .notice, .success, .info {
	padding:.8em;
	margin:1em 0;
	border:2px solid #ddd;
	overflow: auto;
}

.datos {
	background-color:#fff;
  color:#00131D;
	border: 1px #bbb dotted;
}

.error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

.notice, .info {
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

.success {
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

.slider_notice {
	position: absolute;  
	z-index: 99999;  
	width: 400px;  
	padding: 10px;
	top: 100px;
	left: 400px;
	background: #EEEFEB; 
	color: #000000; 
	border: 1px solid #4D4F53; 
	margin: 0px; 
	-webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
	box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
}

#ajaxer {
	border: 2px solid #00131D;
	background-color: white;
	padding: 10px;
	position: absolute;
	top: 0px;
	right: 0px;
	display: none;
	width: 500px;
	height: 540px;
	overflow: auto;
	z-index: 1050;
}
/*
#infos {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 101;
}
*/
#loading {
	border: 2px solid #00131D;
	background-color: white;
	padding: 2px;
	position: absolute;
	top: 0px;
	right: 0px;
	display: none;
	width: 18px;
	height: 18px;
	z-index: 102;
}

.loading{
  width: 16px;
  height: 16px;
}

/* Estilos generales */
.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.small {
	font-size: 13px;
}

.medium {
	font-size: 0.9em;
}

.normal {
	font-size: 1em;
}

.big {
	font-size: 2.2em;
	font: normal 150% 'Lato';
}

.huge {
	font-size: 1.5em;
}

.bold {
	font-weight: bold;
}

/* Floats */
.fright {
	float: right;
}

.fleft {
	float: left;
}

.break {
	float: none;
	clear: both;
}

.hr {
	font-size: 1px;
	border-bottom: 1px solid #ccc;
	margin-top: 20px;
	margin-bottom: 15px;
}

.mid_box {
	width: 48%;
	float: left;
	margin-right: 9px;
	padding-right: 3px;
}

.third_box {
	width: 32%;
	float: left;
	margin-right: 9px;
	padding-right: 3px;
}

.two_third_box {
	width: 64%;
	float: left;
	margin-right: 9px;
	padding-right: 3px;
}

.padded_right {
	float: left;
	padding-right: 15px;
}

/* Aliniaciones verticales */
.vmiddle {
	vertical-align: middle;
}

.vtop {
	vertical-align: top;
}

.vbottom {
	vertical-align: bottom;
}

/* DIVs alternados (bitacoras, etc) */
.alterna {
	border: 2px solid #bbb;
	background-color: #eee;
	width: 90px; 
	height: 40px;
}

.childs {
	border-left: 2px solid #ccc;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	background-color: white; 
	width: 1200px;
}

.child_table {
	display: block;
	border-left: 2px solid #ccc;
	border-right: 2px solid #ccc;
	border-top: 2px solid #ccc;
	background-color: white; 
	width: 1204px;
}

.mes_cont {
	margin: 5px;
	margin-left: 10px;
	border: 1px solid #ccc;
	padding: 6px;
}

/* Calendar */
div.calendar {
	z-index: 999;
}

/* Colores */
.rojoVino {
color: #70062B;
}

/* Bitacora */
.bitacora th, .bitacora td, .bitacora select, .bitacora input {
	font-size:9px;
}

/*Declaracion de impuestos */
.hijo {
	font-size:11px;
}

/* Suscripcion */
.req {
	color: red;
	font-weight: bold;
}

.paquete {
	float: left;
	margin: 5px;
	padding: 5px;
	border: 1px solid #ccc;
	background-color: white;
	width: 20%;
}

.paquete .title {
	font-size: 1.1em;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
	margin-bottom: 3px;
	padding-bottom: 3px;
}

.paquete .desc, .paquete .precio, .paquete .contribuyentes {
	margin-bottom: 6px;
}

.suscripcion_facturacion {
	margin: 0 200px;
}

.orden {
	margin: 10px;
	padding: 20px;
	border: 1px solid #666;
	background-color: white;
}

.orden .logo {
	margin: 12px 0;
}

.landing_logo {
  /*
  width: 508px;
  height: 122px;
  */
}

.orden .title {
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #666;
	margin-bottom: 6px;
}

.orden .detalles_emisor {
	margin: 12px 0;
	border: 1px solid #666;
	padding: 8px;
}

.orden .detalles {
	margin: 12px 0;
	border: 1px solid #666;
	padding: 8px;
}

.orden .detalles_facturacion {
	float: left;
	width: 49%;
	border-right: 1px solid #666;
	padding: 3px;
}

.orden .detalles_facturacion .title, .orden .detalles_usuario .title {
	text-decoration: underline;
	font-weight: bold;
	text-align: left;
	border-bottom: 0;
}

.orden .detalles_usuario {
	float: left;
	width: 48%;
	padding-top: 3px;
	padding-left: 12px;
}
 
.orden .detalles_usuario .username {
	text-align: center;
	font-weight: bold;
	margin: 12px 0;
}

.precios_span {
	width: 100px;
	float: left;
	font-weight: bold;
}

.gray_box {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 5px;
}

/* Graficas */
.main_div_graficas {
  clear: both; 	
  float: none; 
  width: 1020px; 
  height: 650px;
}
 
.menu_left_graficas{
  background-color: #EFFEF6;
  width: 120px;
  height: 650px;
} 
 
.menu_div { 
  width: 100%;
}
 
.menu_div_opciones {
  width: 880px;
  height: 160px;
  display: none;
}
 
.tamano_grafica{
	width: 900px; 
	height: 600px;
}

.tamano_grafica_pie{
	width: 900px; 
	height: 400px;
}

/* Landing */
#landing_container {
  width: 950px;
  margin: 0 auto;
  background-color: #fff;
  /*
  background-image: url('imgs/body_bg.jpg');
  background-repeat: no-repeat;
  */
}

#landing_top {
  width: 100%;
  text-align: right;
  font-size: 11px;
  padding: 3px 0px;
  color: white;
  height: 50px;
  /*background-color: #e2eddf;*/

  /*background-color: #c2dc3b;*/
  background-image: url('imgs/header_bg.png');
  background-repeat: repeat-x;
 
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2UyZWRkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2Y3ZmFmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
  /* background: -moz-linear-gradient(top,  rgba(226,237,223,1) 1%, rgba(247,250,246,1) 71%, rgba(255,255,255,0) 100%); /* FF3.6+ */
  /* background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(226,237,223,1)), color-stop(71%,rgba(247,250,246,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
  /* background: -webkit-linear-gradient(top,  rgba(226,237,223,1) 1%,rgba(247,250,246,1) 71%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
  /* background: -o-linear-gradient(top,  rgba(226,237,223,1) 1%,rgba(247,250,246,1) 71%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
  /* background: -ms-linear-gradient(top,  rgba(226,237,223,1) 1%,rgba(247,250,246,1) 71%,rgba(255,255,255,0) 100%); /* IE10+ */
  /*background: linear-gradient(top,  rgba(226,237,223,1) 1%,rgba(247,250,246,1) 71%,rgba(255,255,255,0) 100%); /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2eddf', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
}

#landing_top_menu {
  float: right;
}

#landing_top_menu a, #landing_top_menu a:link, #landing_top_menu a:hover, #landing_top_menu a:visited, #landing_top_menu a:active {
  color: #00131D;
  font-weight: bold;
  text-decoration: none;
}

#landing_menu {
  font-size: 16px;
  float: right;
}

#landing_menu li{
  display: inline;
  padding: 0 0 0 20px;
}

#landing_menu a, #landing_menu a:link, #landing_menu a:hover, #landing_menu a:visited, #landing_menu a:active {
  text-decoration: none;
  color: #666;
  cursor: pointer;
}

#landing_header {
  /*
  background-color: #c2dc3b;
  background-image: url('imgs/header_bg.png');
  background-repeat: repeat;
  */
  clear: both;
  float: none;
  margin: 0px 30px;
  border-bottom: 1px solid #ccc;
}

#landing_logo {
  float: left;
}

#landing_body {
  margin: 30px;
}

.landing_anuncio {
  color: #666; 
  font-size: 20px; 
	font: normal 100% 'Lato';
  color: #009900;
  text-align: center;
  width: 100%;
}

.landing_experiencia {
  width: 433px;
  float: right;
}

.landing_block {
  float: left;
  width: 400px;
}

.landing_block h1 {
  color: #00131D;
  font-size: 38px;
  letter-spacing:-2px;
  padding-bottom: 40px;
}

.landing_block h2 {
  font-size: 30px;
  letter-spacing:-2px;
  font-weight: bold;
  padding-bottom: 30px;
}

.landing_block h2 .vineta{
  color: #009900;
}

.landing_block a, .landing_block a:link, .landing_block a:hover, .landing_block a:visited, .landing_block a:active {
  color: #444;
  text-decoration: none;
}

.landing_features {
  clear:both;
  margin: 0px auto;
  padding-top: 45px;
  width: 100%;
  height: 275px;
  overflow: hidden;
}

.landing_features .img {
  height: 130px;
  margin: auto;
  vertical-align: middle;
  text-align: center;
}

.landing_features div {
  width: 250px;
  float: left;
}

.landing_features p {
  text-align: left;
}

.landing_features .padding{
  padding-right: 70px;
}

#landing_footer {
  border: 1px solid #D9D9D9;
  margin-top: 40px;
  /*background-color: #8f918f;*/
  background-color: #f8f8f8;
  color: #666;
  padding: 10px;
  height: 66px;
}

#landing_footer a, #landing_footer a:link, #landing_footer a:hover, #landing_footer a:visited, #landing_footer a:active {
  color: #666;
  text-decoration: none;
}

.lfooter_margin {
  margin-right: 80px;
}

.lfooter_last {
  padding: 5px 10px;
  border-right: 1px solid #666;
  text-align: right;
}

.lfooter_padding_bottom {
  padding-bottom: 15px;
}

.lfooter_movil_left{
  float: left;
  width: 100px;
  height: 50px;
  padding-top: 20px;
}

.lfooter_movil_right{
  float: left;
  width: 30px;
  height: 50px;
}

#landing_login {
  float: left;
  background-color: white;
  padding: 7px 3px;
  width: 280px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 20px;
  color: #666;
  font-weight: bold;
  font-size: 14px;
}


#landing_info{
  float: right;
  background-color: white;
  padding: 7px 3px;
  width: 380px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 20px;
  color: #666;
  font-size: 14px;
}

#landing_info td {
  color: #666;
  font-size: 14px;
}

#landing_text{
  float: left;
  background-color: white;
  padding: 7px 3px;
  width: 380px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 20px;
  color: #666;
  font-size: 16px;
	font: normal 100% 'Lato';
}

.landing_registrate{
  margin-bottom: 20px; 
  color: #666; 
  font-size: 16px; 
	font: normal 100% 'Lato';
  border-bottom: 1px solid #009900;
}

.grid {
	border:0px;
	border-spacing: 0px;
}

.grid td {
	margin:0px;
	padding:3px;
}

.grid tr.par:hover, .grid tr.impar:hover {
	background-color: orange;
	color: black;
}

.grid tr.par {
	background-color: white;
	color: black;
}

.grid tr.impar {
	background-color: #dedede;
	color: black;
}

.grid .header {
	background-color: #666;
	color: #fff;
	font-weight: bold;
}

.menu li a span {
	font: normal 100% 'Lato';
	padding-top: 9px;
	font-size: 13px;
}


#cssmenu {
	padding: 0;
	margin: 0; 
	border: 0;
}

#cssmenu ul, #cssmenu li {
	list-style: none; 
	margin: 0; 
	padding: 0;
}

#cssmenu ul {
	position: relative; 
	z-index: 597; 
}

#cssmenu ul li { 
	float: left; 
	min-height: 1px; 
	vertical-align: middle;
}

#cssmenu ul li.hover,
#cssmenu ul li:hover {
	position: relative; 
	z-index: 599; 
	cursor: default;
}

#cssmenu ul ul {visibility: hidden; 
	position: absolute; 
	top: 100%; left: 0; 
	z-index: 598; 
	width: 100%;
}

#cssmenu ul ul li {
float	: none;
}

#cssmenu ul ul ul {
	top: 0; 
	left: auto; 
	right: -99.5%; 
}

#cssmenu ul li:hover > ul { 
	visibility: visible;
}

#cssmenu ul ul {
	bottom: 0; 
	left: 0;
}

#cssmenu ul ul {
	margin-top: 0;
 }
 
#cssmenu ul ul li {
	font-weight: normal;
}

#cssmenu a { 
	display: block; 
	line-height: 1em; 
	text-decoration: none; 
}



#cssmenu ul ul {
	text-transform: none;
	width: 200px;
	left: -180px;
}

#cssmenu ul ul a {
	border-top: 0 none;
	line-height: 150%;
	padding: 5px 5px; 
	font-size:11px;
}


#cssmenu ul ul ul { 
	border-top: 0 none; 
}

#cssmenu ul ul li {
	position: relative; 
	background-color: white; 
}

#cssmenu ul ul li:hover > a { 
	background: #cbcbcb; 
}

.item_contribuyentes { 
	font: normal 100% 'Lato';
	font-size: 12px;
}
 
#view_contribuyente {
   border-color: #aaaaaa;
   border-width: 1px;
   border-style: solid;
   border-radius: 5px;
   padding-top: 10px;
   padding-bottom: 10px;
   
} 

.graphics_view_contribuyente {
	border-color: #aaaaaa;
   border-width: 1px;
   border-style: solid;
   border-radius: 5px;
display: inline-block;
} 

.title_ver_contribuyente{
	font: normal 100% 'Lato';
	font-size: 12px;
	color: #274b6d;
	padding-left: 5px;
}

.calculo_impuestos {
   border-color: #aaaaaa;
   border-width: 1px;
   border-style: solid;
   border-radius: 5px;
   padding-top: 10px;
   padding-bottom: 10px;
   padding-left: 10px;
   padding-right: 10px;
   margin: 0px;
} 

.impuestos_blocks {
   border-color: #aaaaaa;
   border-width: 1px;
   border-style: solid;
   border-radius: 5px;
   padding-top: 10px;
   padding-bottom: 10px;
   padding-left: 10px;
   padding-right: 10px;
   margin: 0px;
   height: 300px;
   width: 350px;
} 

.impuestos_anios {
   border-color: #aaaaaa;
   border-width: 1px;
   border-style: solid;
   border-radius: 5px;
   padding-top: 3px;
   padding-bottom: 3px;
   padding-left: 3px;
   padding-right: 3px;
   margin: 0px;
   margin-right: 3px;
   height: 300px;
   width: 350px;
} 

.impuestos_blocks_none {
   border-color: #aaaaaa;
   border-width: 1px;
   border-style: solid;
   border-radius: 5px;
   padding-top: 10px;
   padding-bottom: 10px;
   padding-left: 10px;
   padding-right: 10px;
   margin: 0px;
   height: auto;
   width: 350px;
   vertical-align: middle;
} 

 
.pantalla_bloqueo {
display: none;
position: fixed;    
background-color: #AAA;   
z-index: 1005;
height: 100%;         
width: 100%;        
top: 0;             
opacity: .30;
}

#imagen_bloqueador{
color: 	white; 
padding-top: 10px; 
text-align: center;
} 
 
#mensaje_bloqueador{
color: black;   
padding-top: 25%;      
text-align: center;  
opacity: 1;
}

.table_style:hover{
	background-color: #F2F2F2;
}
 
 .green.button1{
	background: -moz-linear-gradient(center bottom , #7cb944 22%, #c5df98 81%) repeat scroll 0 0 transparent;
	text-shadow: 0 -1px #6DA13D;
	background-color: #c5df98;
	background: -webkit-gradient(linear,left bottom, left top, color-stop(0.22, rgb(124,185,68)), color-stop(0.81, rgb(197,223,152)));
	background: -moz-linear-gradient(center bottom, rgb(124,185,68) 22%, rgb(197,223,152) 81%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#c5df98, endColorStr=#7cb944);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c5df98, endColorstr=#7cb944)";
	border-radius: 4px 4px 4px 4px;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
	color: white;
}

.text1{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #cccccc;
	border-radius: 4px;
	padding: 9px 7px 5px;
	position: relative;
	-webkit-box-shadow: inset 0 1px 2px #dddddd;
	-moz-box-shadow: inset 0 1px 2px #dddddd;
	box-shadow: inset 0 1px 2px #dddddd;
}

.msj_div{
	background-color: #f8f8f8;
	border: 1px solid #D9D9D9;
	padding: 5px 20px 20px 20px; 
}

.t_header{
	background-color: #042d08;
	color: #fff;
	text-align: center;
	font-weight: bold;
}

ul {
	/*width: 90%;*/
  display: inline;
  margin: auto;
  padding: 5px 5px 5px 0;
  list-style: none;
  list-style-type: none;
  /*-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
}
ul li {
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 5px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.dropdownMenu:hover {
  background: #fff;
  color: #7cb944;
}

ul li ul {
	color: black;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	padding: 5px 0 5px 10px;
  position: absolute;
  top: 39px;  right: 0px;
  width: 200px;
  border: 1px solid #e2e2e2;
  background-color: #fff;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  -webkit-box-shadow: 0 10px 6px -6px #ccc;
	   -moz-box-shadow: 0 10px 6px -6px #ccc;
	        box-shadow: 0 10px 6px -6px #ccc;
  /*-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
  z-index: 1000000000;
}
*[role="elementSett"]{
	width: 200px;
}

*[role="elementSett"]:hover{
	color: #7cb944;
}
ul li ul li { 
  background: #fff; 
  display: block;
}
 /*ul li ul li:hover { background: #7cb944; } */
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  border-top: 1px solid #fff;
}

.ui-helper-clearfix {
	display: block;
}
